# $EPIC: scrolladj,v 1.2 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window scrolladj [ON|OFF]

Description:
   The traditional behavior of ircII when a window's size is increased for
   any reason is to insert blank lines at the bottom of the window.  ircII
   never re-exposes lines that have scrolled off the top of the window.

   The traditional behavior of EPIC when a window's size is increased for
   any reason is to re-expose lines that have recently scrolled off the top 
   of the window.

   When you set this value to ON (the default) you get the EPIC behavior.
   When you set this value to OFF, you get the ircII behavior.

See Also:
   window(4) grow

History:
   This operation first appeared in EPIC4-1.2.5
